<?php 

$wp_customize->add_section( 'stortech_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','stortech-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'stortech-pro' ),
	'panel'             => 'stortech_pro_front_page_panel',
) );


$wp_customize->add_setting( 'stortech_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'stortech_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'stortech_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'stortech-pro' ),
	'section'           => 'stortech_pro_home_layout',
	'choices'				=> array( 
		'first-design'     	=> esc_html__( 'Default Design', 'stortech-pro' ),
		'product'     => esc_html__( 'Product Design', 'stortech-pro' ),
		'second-design'      => esc_html__( 'Morden Design', 'stortech-pro' ),
		'third-design'     => esc_html__( 'Classic Design', 'stortech-pro' ),
		'fourth-design'     => esc_html__( 'Shop Design', 'stortech-pro' ),
		'fifth-design'     => esc_html__( 'Business Design', 'stortech-pro' ),
		'sixth-design'     => esc_html__( 'Blog Design', 'stortech-pro' ),
		)
) );